<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="8121.17" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1070" identifier="macosx"/>
        <development version="6300" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="8121.17"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDBrowserController">
            <connections>
                <outlet property="actionPopupButton" destination="115" id="127"/>
                <outlet property="addBookmarkButton" destination="11" id="128"/>
                <outlet property="archiveMenu" destination="89" id="129"/>
                <outlet property="bonjourButton" destination="22" id="130"/>
                <outlet property="bookmarkButton" destination="26" id="131"/>
                <outlet property="bookmarkSwitchView" destination="53" id="132"/>
                <outlet property="bookmarkTable" destination="17" id="133"/>
                <outlet property="browserListView" destination="33" id="134"/>
                <outlet property="browserOutlineView" destination="41" id="135"/>
                <outlet property="browserSpinner" destination="28" id="136"/>
                <outlet property="browserSwitchView" destination="112" id="137"/>
                <outlet property="browserTabView" destination="5" id="138"/>
                <outlet property="deleteBookmarkButton" destination="13" id="139"/>
                <outlet property="donateButton" destination="124" id="140"/>
                <outlet property="editBookmarkButton" destination="9" id="141"/>
                <outlet property="editMenu" destination="71" id="142"/>
                <outlet property="encodingPopup" destination="120" id="143"/>
                <outlet property="historyButton" destination="24" id="144"/>
                <outlet property="logDrawer" destination="113" id="145"/>
                <outlet property="navigationButton" destination="63" id="146"/>
                <outlet property="openUrlMenu" destination="95" id="147"/>
                <outlet property="pathPopup" destination="59" id="148"/>
                <outlet property="quickConnectPopup" destination="118" id="149"/>
                <outlet property="searchField" destination="55" id="150"/>
                <outlet property="securityLabel" destination="47" id="151"/>
                <outlet property="statusLabel" destination="49" id="152"/>
                <outlet property="statusSpinner" destination="46" id="153"/>
                <outlet property="upButton" destination="57" id="154"/>
                <outlet property="urlMenu" destination="93" id="155"/>
                <outlet property="window" destination="3" id="156"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customObject id="2" customClass="NSApplication"/>
        <window allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" visibleAtLaunch="NO" frameAutosaveName="Browser" animationBehavior="default" id="3">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES" unifiedTitleAndToolbar="YES"/>
            <rect key="contentRect" x="67" y="115" width="601" height="451"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2560" height="1417"/>
            <view key="contentView" id="4">
                <rect key="frame" x="0.0" y="0.0" width="601" height="451"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <tabView type="noTabsNoBorder" id="5">
                        <rect key="frame" x="0.0" y="20" width="603" height="397"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <animations/>
                        <font key="font" metaFont="system"/>
                        <tabViewItems>
                            <tabViewItem label="책갈피" identifier="bookmarks" id="6">
                                <view key="view" id="7">
                                    <rect key="frame" x="0.0" y="0.0" width="603" height="397"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <box boxType="oldStyle" borderType="line" titlePosition="noTitle" id="8">
                                            <rect key="frame" x="-1" y="0.0" width="603" height="34"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <view key="contentView">
                                                <rect key="frame" x="1" y="1" width="601" height="32"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <button id="9">
                                                        <rect key="frame" x="37" y="5" width="23" height="22"/>
                                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                        <animations/>
                                                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="edit" imagePosition="above" alignment="center" alternateImage="editPressed" inset="2" id="10">
                                                            <behavior key="behavior" lightByContents="YES"/>
                                                            <font key="font" metaFont="system"/>
                                                        </buttonCell>
                                                    </button>
                                                    <button id="11">
                                                        <rect key="frame" x="15" y="5" width="23" height="22"/>
                                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                        <animations/>
                                                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="add" imagePosition="above" alignment="center" alternateImage="addPressed" inset="2" id="12">
                                                            <behavior key="behavior" lightByContents="YES"/>
                                                            <font key="font" metaFont="system"/>
                                                        </buttonCell>
                                                    </button>
                                                    <button id="13">
                                                        <rect key="frame" x="59" y="5" width="23" height="22"/>
                                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                        <animations/>
                                                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="remove" imagePosition="above" alignment="center" alternateImage="removePressed" inset="2" id="14">
                                                            <behavior key="behavior" lightByContents="YES"/>
                                                            <font key="font" metaFont="system"/>
                                                        </buttonCell>
                                                    </button>
                                                </subviews>
                                                <animations/>
                                            </view>
                                            <animations/>
                                            <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                                            <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        </box>
                                        <scrollView autohidesScrollers="YES" horizontalLineScroll="47" horizontalPageScroll="10" verticalLineScroll="47" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" id="15">
                                            <rect key="frame" x="-1" y="32" width="603" height="337"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                            <clipView key="contentView" id="ELY-XA-KER">
                                                <rect key="frame" x="1" y="1" width="601" height="335"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <tableView focusRingType="none" verticalHuggingPriority="750" allowsExpansionToolTips="YES" columnAutoresizingStyle="sequential" columnSelection="YES" columnResizing="NO" multipleSelection="NO" autosaveColumns="NO" rowHeight="45" id="17" customClass="CDListView">
                                                        <rect key="frame" x="0.0" y="0.0" width="0.0" height="47"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <animations/>
                                                        <size key="intercellSpacing" width="3" height="2"/>
                                                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                                                        <connections>
                                                            <outlet property="menu" destination="99" id="162"/>
                                                        </connections>
                                                    </tableView>
                                                </subviews>
                                                <animations/>
                                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                            </clipView>
                                            <animations/>
                                            <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" controlSize="small" horizontal="YES" id="18">
                                                <rect key="frame" x="-100" y="-100" width="255" height="11"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" horizontal="NO" id="19">
                                                <rect key="frame" x="-22" y="1" width="15" height="431"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <connections>
                                                <outlet property="nextKeyView" destination="55" id="161"/>
                                            </connections>
                                        </scrollView>
                                        <box boxType="oldStyle" borderType="line" titlePosition="noTitle" id="20">
                                            <rect key="frame" x="-1" y="368" width="603" height="29"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                            <view key="contentView">
                                                <rect key="frame" x="1" y="1" width="601" height="27"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <customView id="21" customClass="CTGradientView">
                                                        <rect key="frame" x="0.0" y="0.0" width="603" height="27"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <subviews>
                                                            <button verticalHuggingPriority="750" id="22">
                                                                <rect key="frame" x="221" y="3" width="92" height="19"/>
                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                <animations/>
                                                                <buttonCell key="cell" type="recessed" title="Bonjour" bezelStyle="recessed" image="NSActionTemplate" imagePosition="left" alignment="center" borderStyle="border" inset="2" id="23">
                                                                    <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES" changeBackground="YES" changeGray="YES"/>
                                                                    <font key="font" metaFont="systemBold" size="12"/>
                                                                </buttonCell>
                                                            </button>
                                                            <button verticalHuggingPriority="750" id="24">
                                                                <rect key="frame" x="121" y="3" width="92" height="19"/>
                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                <animations/>
                                                                <buttonCell key="cell" type="recessed" title="접속 기록" bezelStyle="recessed" image="NSActionTemplate" imagePosition="left" alignment="center" borderStyle="border" inset="2" id="25">
                                                                    <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES" changeBackground="YES" changeGray="YES"/>
                                                                    <font key="font" metaFont="systemBold" size="12"/>
                                                                </buttonCell>
                                                            </button>
                                                            <button verticalHuggingPriority="750" id="26">
                                                                <rect key="frame" x="8" y="3" width="104" height="19"/>
                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                <animations/>
                                                                <buttonCell key="cell" type="recessed" title="책갈피" bezelStyle="recessed" image="NSActionTemplate" imagePosition="left" alignment="center" state="on" borderStyle="border" inset="2" id="27">
                                                                    <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES" changeBackground="YES" changeGray="YES"/>
                                                                    <font key="font" metaFont="systemBold" size="12"/>
                                                                </buttonCell>
                                                            </button>
                                                        </subviews>
                                                        <animations/>
                                                    </customView>
                                                </subviews>
                                                <animations/>
                                            </view>
                                            <animations/>
                                            <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                                            <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        </box>
                                        <progressIndicator horizontalHuggingPriority="750" verticalHuggingPriority="750" minValue="16" maxValue="100" doubleValue="16" displayedWhenStopped="NO" bezeled="NO" indeterminate="YES" style="spinning" id="28">
                                            <rect key="frame" x="284" y="184" width="32" height="32"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                            <animations/>
                                        </progressIndicator>
                                    </subviews>
                                    <animations/>
                                </view>
                            </tabViewItem>
                            <tabViewItem label="목록" identifier="0" id="29">
                                <view key="view" id="30">
                                    <rect key="frame" x="0.0" y="0.0" width="603" height="397"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <scrollView horizontalLineScroll="19" horizontalPageScroll="10" verticalLineScroll="19" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" id="31">
                                            <rect key="frame" x="-2" y="0.0" width="604" height="397"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                            <clipView key="contentView" id="t14-pG-1DQ">
                                                <rect key="frame" x="1" y="0.0" width="587" height="396"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <subviews>
                                                    <tableView focusRingType="none" verticalHuggingPriority="750" allowsExpansionToolTips="YES" alternatingRowBackgroundColors="YES" columnSelection="YES" autosaveName="ListBrowserView" headerView="36" id="33" customClass="CDListView">
                                                        <rect key="frame" x="0.0" y="0.0" width="0.0" height="19"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <animations/>
                                                        <size key="intercellSpacing" width="3" height="2"/>
                                                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                                                        <connections>
                                                            <outlet property="menu" destination="65" id="157"/>
                                                        </connections>
                                                    </tableView>
                                                </subviews>
                                                <animations/>
                                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                            </clipView>
                                            <animations/>
                                            <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" horizontal="YES" id="34">
                                                <rect key="frame" x="-100" y="-100" width="582" height="15"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <scroller key="verticalScroller" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="35">
                                                <rect key="frame" x="588" y="17" width="15" height="379"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <tableHeaderView key="headerView" id="36">
                                                <rect key="frame" x="0.0" y="0.0" width="587" height="17"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </tableHeaderView>
                                        </scrollView>
                                    </subviews>
                                    <animations/>
                                </view>
                            </tabViewItem>
                            <tabViewItem label="개요" identifier="1" id="37">
                                <view key="view" id="38">
                                    <rect key="frame" x="0.0" y="0.0" width="603" height="397"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <scrollView horizontalLineScroll="19" horizontalPageScroll="10" verticalLineScroll="19" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" id="39">
                                            <rect key="frame" x="-2" y="0.0" width="604" height="397"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                            <clipView key="contentView" id="KUj-N5-PnR">
                                                <rect key="frame" x="1" y="0.0" width="587" height="396"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                <subviews>
                                                    <tableView focusRingType="none" verticalHuggingPriority="750" allowsExpansionToolTips="YES" alternatingRowBackgroundColors="YES" columnSelection="YES" autosaveName="OutlineBrowserView" headerView="44" id="41" customClass="CDOutlineView">
                                                        <rect key="frame" x="0.0" y="0.0" width="0.0" height="19"/>
                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                        <animations/>
                                                        <size key="intercellSpacing" width="3" height="2"/>
                                                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                        <tableViewGridLines key="gridStyleMask" horizontal="YES"/>
                                                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                                                        <connections>
                                                            <outlet property="menu" destination="65" id="158"/>
                                                        </connections>
                                                    </tableView>
                                                </subviews>
                                                <animations/>
                                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                            </clipView>
                                            <animations/>
                                            <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" horizontal="YES" id="42">
                                                <rect key="frame" x="-100" y="-100" width="582" height="15"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <scroller key="verticalScroller" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="43">
                                                <rect key="frame" x="588" y="17" width="15" height="379"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </scroller>
                                            <tableHeaderView key="headerView" id="44">
                                                <rect key="frame" x="0.0" y="0.0" width="587" height="17"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <animations/>
                                            </tableHeaderView>
                                        </scrollView>
                                    </subviews>
                                    <animations/>
                                </view>
                            </tabViewItem>
                        </tabViewItems>
                    </tabView>
                    <customView id="45" customClass="CTGradientView">
                        <rect key="frame" x="0.0" y="0.0" width="603" height="20"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <subviews>
                            <progressIndicator horizontalHuggingPriority="750" verticalHuggingPriority="750" maxValue="100" displayedWhenStopped="NO" bezeled="NO" indeterminate="YES" controlSize="small" style="spinning" id="46">
                                <rect key="frame" x="8" y="2" width="16" height="16"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <animations/>
                            </progressIndicator>
                            <button id="47">
                                <rect key="frame" x="562" y="2" width="18" height="18"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                <animations/>
                                <buttonCell key="cell" type="squareTextured" bezelStyle="texturedSquare" image="BBC7B684-EC88-411B-921D-1A59E343C190" imagePosition="only" alignment="left" id="48">
                                    <behavior key="behavior" lightByContents="YES"/>
                                    <font key="font" metaFont="label"/>
                                </buttonCell>
                            </button>
                            <textField verticalHuggingPriority="750" id="49">
                                <rect key="frame" x="29" y="3" width="528" height="14"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="50">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                        </subviews>
                        <animations/>
                    </customView>
                    <customView id="51" customClass="CTGradientView">
                        <rect key="frame" x="0.0" y="415" width="603" height="35"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <subviews>
                            <box verticalHuggingPriority="750" title="박스" boxType="separator" titlePosition="noTitle" id="52">
                                <rect key="frame" x="0.0" y="-2" width="603" height="5"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <animations/>
                                <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                                <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <font key="titleFont" metaFont="system"/>
                            </box>
                            <segmentedControl verticalHuggingPriority="750" id="53">
                                <rect key="frame" x="6" y="5" width="41" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <segmentedCell key="cell" borderStyle="border" alignment="left" style="automatic" trackingMode="momentary" id="54">
                                    <font key="font" metaFont="system"/>
                                    <segments>
                                        <segment image="bookmarks" imageScaling="none" width="35" tag="-1">
                                            <nil key="label"/>
                                        </segment>
                                    </segments>
                                </segmentedCell>
                            </segmentedControl>
                            <searchField wantsLayer="YES" verticalHuggingPriority="750" id="55">
                                <rect key="frame" x="469" y="7" width="124" height="22"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <searchFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" borderStyle="bezel" bezelStyle="round" id="56">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </searchFieldCell>
                            </searchField>
                            <segmentedControl verticalHuggingPriority="750" id="57">
                                <rect key="frame" x="422" y="5" width="41" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <segmentedCell key="cell" borderStyle="border" alignment="left" style="automatic" trackingMode="momentary" id="58">
                                    <font key="font" metaFont="system"/>
                                    <segments>
                                        <segment imageScaling="none" width="35">
                                            <nil key="label"/>
                                        </segment>
                                    </segments>
                                </segmentedCell>
                            </segmentedControl>
                            <popUpButton verticalHuggingPriority="750" id="59">
                                <rect key="frame" x="131" y="4" width="288" height="26"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" lineBreakMode="truncatingMiddle" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="62" id="60">
                                    <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="menu"/>
                                    <menu key="menu" title="다른 보기" id="61">
                                        <items>
                                            <menuItem title=" " state="on" id="62"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <segmentedControl verticalHuggingPriority="750" id="63">
                                <rect key="frame" x="51" y="5" width="77" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <animations/>
                                <segmentedCell key="cell" borderStyle="border" alignment="left" style="automatic" trackingMode="momentary" id="64">
                                    <font key="font" metaFont="system"/>
                                    <segments>
                                        <segment imageScaling="none" width="35">
                                            <nil key="label"/>
                                        </segment>
                                        <segment imageScaling="none" width="35" tag="1">
                                            <nil key="label"/>
                                        </segment>
                                    </segments>
                                </segmentedCell>
                            </segmentedControl>
                        </subviews>
                        <animations/>
                    </customView>
                </subviews>
                <animations/>
            </view>
        </window>
        <menu title="메뉴" id="65">
            <items>
                <menuItem title="다시 보기" keyEquivalent="r" id="66">
                    <connections>
                        <action selector="reloadButtonClicked:" target="-1" id="167"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="67">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="정보" keyEquivalent="i" id="68">
                    <connections>
                        <action selector="infoButtonClicked:" target="-1" id="163"/>
                    </connections>
                </menuItem>
                <menuItem title="훑어 보기" image="NSQuickLookTemplate" id="69">
                    <attributedString key="attributedTitle"/>
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <connections>
                        <action selector="quicklookButtonClicked:" target="-1" id="185"/>
                    </connections>
                </menuItem>
                <menuItem title="다음 프로그램으로 편집" id="70">
                    <menu key="submenu" title="다음 프로그램으로 편집" id="71"/>
                </menuItem>
                <menuItem title="이름 변경…" id="72">
                    <connections>
                        <action selector="renameFileButtonClicked:" target="-1" id="176"/>
                    </connections>
                </menuItem>
                <menuItem title="복제…" keyEquivalent="d" id="73">
                    <connections>
                        <action selector="duplicateFileButtonClicked:" target="-1" id="175"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="74"/>
                <menuItem title="내려받기" keyEquivalent="" id="75">
                    <modifierMask key="keyEquivalentModifierMask" option="YES"/>
                    <connections>
                        <action selector="downloadButtonClicked:" target="-1" id="164"/>
                    </connections>
                </menuItem>
                <menuItem title="다른 이름으로 내려받기 …" keyEquivalent="" id="76">
                    <modifierMask key="keyEquivalentModifierMask" shift="YES" option="YES"/>
                    <connections>
                        <action selector="downloadAsButtonClicked:" target="-1" id="168"/>
                    </connections>
                </menuItem>
                <menuItem title="지정된 위치로 내려받기…" id="77">
                    <connections>
                        <action selector="downloadToButtonClicked:" target="-1" id="177"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="78">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="업로드…" keyEquivalent="" id="79">
                    <modifierMask key="keyEquivalentModifierMask" option="YES"/>
                    <connections>
                        <action selector="uploadButtonClicked:" target="-1" id="174"/>
                    </connections>
                </menuItem>
                <menuItem title="동기화…" id="80">
                    <connections>
                        <action selector="syncButtonClicked:" target="-1" id="172"/>
                    </connections>
                </menuItem>
                <menuItem title="새 폴더…" keyEquivalent="N" id="81">
                    <connections>
                        <action selector="createFolderButtonClicked:" target="-1" id="166"/>
                    </connections>
                </menuItem>
                <menuItem title="새 파일…" keyEquivalent="f" id="82">
                    <connections>
                        <action selector="createFileButtonClicked:" target="-1" id="173"/>
                    </connections>
                </menuItem>
                <menuItem title="새 심볼릭 링크…" id="83">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <connections>
                        <action selector="createSymlinkButtonClicked:" target="-1" id="184"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="84"/>
                <menuItem title="삭제" id="85">
                    <string key="keyEquivalent" base64-UTF8="YES">
CA
</string>
                    <connections>
                        <action selector="deleteFileButtonClicked:" target="-1" id="165"/>
                    </connections>
                </menuItem>
                <menuItem title="원상태로" id="86">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <connections>
                        <action selector="revertFileButtonClicked:" target="-1" id="182"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="87">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="압축파일 생성" id="88">
                    <menu key="submenu" title="압축파일 생성" id="89"/>
                </menuItem>
                <menuItem title="아카이브 " id="90">
                    <connections>
                        <action selector="unarchiveButtonClicked:" target="-1" id="181"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="91">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="URL 복사" id="92">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="URL 복사" id="93"/>
                </menuItem>
                <menuItem title="웹 URL 열기" id="94">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="웹 URL 열기" id="95"/>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="96">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="새 브라우저" id="97">
                    <connections>
                        <action selector="newBrowserButtonClicked:" target="-1" id="179"/>
                    </connections>
                </menuItem>
                <menuItem title="새 책갈피" keyEquivalent="B" id="98">
                    <connections>
                        <action selector="addBookmarkButtonClicked:" target="-1" id="180"/>
                    </connections>
                </menuItem>
            </items>
        </menu>
        <menu title="메뉴" id="99">
            <items>
                <menuItem title="서버에 연결" id="100">
                    <string key="keyEquivalent" base64-UTF8="YES">
DQ
</string>
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <connections>
                        <action selector="connectBookmarkButtonClicked:" target="-1" id="178"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="101">
                    <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                </menuItem>
                <menuItem title="새 책갈피" keyEquivalent="B" id="102">
                    <connections>
                        <action selector="addBookmarkButtonClicked:" target="-1" id="169"/>
                    </connections>
                </menuItem>
                <menuItem title="책갈피 삭제" id="103">
                    <connections>
                        <action selector="deleteBookmarkButtonClicked:" target="-1" id="170"/>
                    </connections>
                </menuItem>
                <menuItem title="책갈피 편집" keyEquivalent="e" id="104">
                    <connections>
                        <action selector="editBookmarkButtonClicked:" target="-1" id="171"/>
                    </connections>
                </menuItem>
                <menuItem title="책갈피 복제" id="105">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <connections>
                        <action selector="duplicateBookmarkButtonClicked:" target="-1" id="183"/>
                    </connections>
                </menuItem>
                <menuItem isSeparatorItem="YES" id="106"/>
                <menuItem title="다음으로 정렬" id="107">
                    <modifierMask key="keyEquivalentModifierMask"/>
                    <menu key="submenu" title="다음으로 정렬" id="108">
                        <items>
                            <menuItem title="별명" keyEquivalent="1" id="109">
                                <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                <connections>
                                    <action selector="sortBookmarksByNickame:" target="-1" id="186"/>
                                </connections>
                            </menuItem>
                            <menuItem title="호스트 이름" keyEquivalent="2" id="110">
                                <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                <connections>
                                    <action selector="sortBookmarksByHostname:" target="-1" id="187"/>
                                </connections>
                            </menuItem>
                            <menuItem title="프로토콜" keyEquivalent="3" id="111">
                                <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                <connections>
                                    <action selector="sortBookmarksByProtocol:" target="-1" id="188"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
            </items>
        </menu>
        <customView id="112" customClass="NSSegmentedControl">
            <rect key="frame" x="0.0" y="0.0" width="71" height="24"/>
            <autoresizingMask key="autoresizingMask"/>
            <animations/>
        </customView>
        <drawer preferredEdge="minY" leadingOffset="10" trailingOffset="15" id="113">
            <size key="contentSize" width="200" height="200"/>
            <size key="minContentSize" width="50" height="50"/>
            <size key="maxContentSize" width="600" height="800"/>
            <connections>
                <outlet property="parentWindow" destination="3" id="160"/>
            </connections>
        </drawer>
        <customView id="114">
            <rect key="frame" x="0.0" y="0.0" width="515" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <popUpButton verticalHuggingPriority="750" id="115">
                    <rect key="frame" x="310" y="16" width="57" height="26"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <animations/>
                    <popUpButtonCell key="cell" type="push" bezelStyle="rounded" alignment="left" lineBreakMode="clipping" borderStyle="borderAndBezel" inset="2" pullsDown="YES" arrowPosition="arrowAtCenter" preferredEdge="maxY" id="116">
                        <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="menu"/>
                        <menu key="menu" id="117"/>
                    </popUpButtonCell>
                    <connections>
                        <outlet property="menu" destination="65" id="159"/>
                    </connections>
                </popUpButton>
                <comboBox verticalHuggingPriority="750" id="118">
                    <rect key="frame" x="141" y="16" width="167" height="26"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                    <animations/>
                    <comboBoxCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" borderStyle="bezel" alignment="left" drawsBackground="YES" numberOfVisibleItems="5" id="119">
                        <font key="font" metaFont="system"/>
                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </comboBoxCell>
                </comboBox>
                <popUpButton verticalHuggingPriority="750" id="120">
                    <rect key="frame" x="17" y="16" width="119" height="26"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <animations/>
                    <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" lineBreakMode="clipping" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="123" id="121">
                        <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="menu"/>
                        <menu key="menu" title="다른 보기" id="122">
                            <items>
                                <menuItem title=" " state="on" id="123"/>
                            </items>
                        </menu>
                    </popUpButtonCell>
                </popUpButton>
                <button verticalHuggingPriority="750" id="124">
                    <rect key="frame" x="372" y="19" width="123" height="19"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <animations/>
                    <buttonCell key="cell" type="roundRect" bezelStyle="roundedRect" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="125">
                        <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="smallSystem"/>
                    </buttonCell>
                </button>
            </subviews>
            <animations/>
        </customView>
        <view id="126">
            <rect key="frame" x="0.0" y="0.0" width="125" height="1"/>
            <autoresizingMask key="autoresizingMask"/>
            <animations/>
        </view>
    </objects>
    <resources>
        <image name="BBC7B684-EC88-411B-921D-1A59E343C190" width="1" height="1">
            <mutableData key="keyedArchiveRepresentation">
YnBsaXN0MDDUAQIDBAUGPj9YJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoK4HCBMU
GR4fIyQsLzI4O1UkbnVsbNUJCgsMDQ4PEBESVk5TU2l6ZVYkY2xhc3NcTlNJbWFnZUZsYWdzVk5TUmVw
c1dOU0NvbG9ygAKADRIgwwAAgAOAC1Z7MSwgMX3SFQoWGFpOUy5vYmplY3RzoReABIAK0hUKGh2iGxyA
BYAGgAkQANIgCiEiXxAUTlNUSUZGUmVwcmVzZW50YXRpb26AB4AITxCsTU0AKgAAAAoAAAANAQAAAwAA
AAEAAQAAAQEAAwAAAAEAAQAAAQIAAwAAAAIACAAIAQMAAwAAAAEAAQAAAQYAAwAAAAEAAQAAAREABAAA
AAEAAAAIARIAAwAAAAEAAQAAARUAAwAAAAEAAgAAARYAAwAAAAEAAQAAARcABAAAAAEAAAACARwAAwAA
AAEAAQAAAVIAAwAAAAEAAQAAAVMAAwAAAAIAAQABAAAAANIlJicoWiRjbGFzc25hbWVYJGNsYXNzZXNf
EBBOU0JpdG1hcEltYWdlUmVwoykqK18QEE5TQml0bWFwSW1hZ2VSZXBaTlNJbWFnZVJlcFhOU09iamVj
dNIlJi0uV05TQXJyYXmiLSvSJSYwMV5OU011dGFibGVBcnJheaMwLSvTMzQKNTY3V05TV2hpdGVcTlND
b2xvclNwYWNlRDAgMAAQA4AM0iUmOTpXTlNDb2xvcqI5K9IlJjw9V05TSW1hZ2WiPCtfEA9OU0tleWVk
QXJjaGl2ZXLRQEFUcm9vdIABAAgAEQAaACMALQAyADcARgBMAFcAXgBlAHIAeQCBAIMAhQCKAIwAjgCV
AJoApQCnAKkAqwCwALMAtQC3ALkAuwDAANcA2QDbAYoBjwGaAaMBtgG6Ac0B2AHhAeYB7gHxAfYCBQIJ
AhACGAIlAioCLAIuAjMCOwI+AkMCSwJOAmACYwJoAAAAAAAAAgEAAAAAAAAAQgAAAAAAAAAAAAAAAAAA
Amo
</mutableData>
        </image>
        <image name="NSActionTemplate" width="14" height="14"/>
        <image name="NSQuickLookTemplate" width="19" height="12"/>
        <image name="add" width="23" height="22"/>
        <image name="addPressed" width="23" height="22"/>
        <image name="bookmarks" width="16" height="16"/>
        <image name="edit" width="22" height="22"/>
        <image name="editPressed" width="22" height="22"/>
        <image name="remove" width="22" height="22"/>
        <image name="removePressed" width="22" height="22"/>
    </resources>
</document>
